// priority: 0

onEvent('recipes', event => {
	removeRecipeByOutput(event, [
		DU("charm_sleep"),
	])

	//sleep charm
	event.shaped(DU("charm_sleep"), [
		'ABA',
		'CDE',
		'AFA',
	], {
		A: MC("string"),
		B: F('#dyes/white'),
		C: F('#dyes/black'),
		D: MC('phantom_membrane'),
		E: F('#dyes/yellow'),
		F: F('#dyes/red'),
	}).id(KJ(`${DU()}/charm_sleep`))
})